### Method

# Fwupd JsonObject ref

since: 2.1.1

#### Declaration [src]

    FwupdJsonObject*
    fwupd_json_object_ref (
      FwupdJsonObject* self
    )

#### Description [src]

Increases the reference count of a JSON object.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonObject`

A `FwupdJsonObject`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.